<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <!-- <link rel="icon" type="image/svg+xml" href="/vite.svg" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>KNMI HAPI timeline viewer</title>
    <script type="module" crossorigin src="assets/index-1e90162f.js"></script>
    <link rel="stylesheet" href="assets/index-23377bb7.css">
  </head>
  <body class="bg-white dark:bg-gray-900">
    
  </body>
</html>
